local fn = _gn(0x208A1888007FC0E6)
--- SET_PED_DROPS_INVENTORY_WEAPON
function Global.SetPedDropsInventoryWeapon(ped, weaponHash, xOffset, yOffset, zOffset, ammoCount)
	return fn(ped, _ch(weaponHash), xOffset, yOffset, zOffset, ammoCount)
end
